» Ubuntu » Пакети

Error

two or more packages specified (libghc-hashable-dev-1.2.1.0-7e831 trusty)